Subject: Inbox feedback
From: Ankit Tandon <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Subir C <[email-masked]>
Date: Mon, 29 Oct 2012 12:03:17 +0530 (IST)

Hi Ankit Abrol, 

LTK527070210117X 

This is a serious issue and you have been giving excuses every time. I'm not going to tolerate this any more or hear any explanation since I have warned you earlier couple of times that whenever you promise the customer for credit, you need to give them I can't simply understand why it is proving to be a tough task. 

It seems to be a careless mistake and we can neglect it couple of times but cannot tolerate it frequent intervals despite giving regular feedback and warnings. 
I think it's time for you to wakeup. 

This customer came back on chat today and was asking for the credit that he was promised more than a month ago when he contacted you and most probably we would be receiving feedback on it. This is really unacceptable.You can refer to ticket LTK527074782810X . This chat was handled by Sumit in my presence. You need to be extra cautious and careful while handling the chats and doing manual credits. 

Rrgrds, 
Ankit Tandon